@font-face {
  font-family: Social Icon Font;
  src: url('../fonts/social-icon-font.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Playfair Display var-weight;
  src: url('../fonts/PlayfairDisplay-VariableFont_wght.woff2') format("woff2");
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter var-weight;
  src: url('../images/') format("woff2");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

.hero-div {
  pointer-events: none;
  background-color: #0000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-size: 100px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero-title-text {
  pointer-events: auto;
  color: #fff;
  letter-spacing: 1.4px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  font-family: Playfair Display var-weight, Georgia, sans-serif;
  font-size: 124px;
  font-weight: 400;
  display: flex;
  position: static;
  inset: 0%;
}

.hero-subtitle-text {
  pointer-events: auto;
  color: #fff;
  letter-spacing: 2.25px;
  text-transform: uppercase;
  text-overflow: clip;
  background-color: #0000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  font-family: Inter var-weight, Arial, sans-serif;
  font-size: 24px;
  font-weight: 200;
  display: flex;
  position: static;
  inset: 0%;
}

.hero-corner-text {
  pointer-events: none;
  color: #434e3e;
  letter-spacing: 2.25px;
  text-transform: uppercase;
  cursor: auto;
  margin-left: 3rem;
  padding-left: 0;
  font-family: Inter var-weight, Arial, sans-serif;
  font-size: 1rem;
  line-height: 30px;
  position: absolute;
  inset: auto auto 5% 0;
}

.nav_menu-dot {
  background-color: #fff;
  border-radius: 100%;
  min-width: 10px;
  max-width: 10px;
  min-height: 10px;
  max-height: 10px;
}

.nav_menu-dot.bottom-right {
  position: absolute;
  bottom: 0;
  right: 0;
}

.nav_menu-dot.top-left {
  position: absolute;
  top: 0;
  left: 0;
}

.nav_menu-dot.top-right {
  position: absolute;
  top: 0;
  right: 0;
}

.nav_menu-dot.bottom-left {
  position: absolute;
  bottom: 0;
  left: 0;
}

.navbar {
  background-color: #0000;
  height: 0;
  margin-top: 0;
  padding-top: 0;
  padding-left: 3rem;
  padding-right: 3rem;
  position: fixed;
  inset: 0 0% auto;
}

.nav_menu-mobile_button {
  pointer-events: auto;
  display: none;
}

.nav-title-header {
  float: left;
  clear: none;
  color: #434e3e;
  text-align: center;
  flex-flow: row-reverse;
  justify-content: center;
  align-items: stretch;
  width: 200px;
  text-decoration: none;
  display: block;
  position: static;
}

.nav_menu-list {
  align-self: stretch;
  align-items: center;
  display: flex;
  position: relative;
}

.nav_link {
  color: #000000e6;
  letter-spacing: 2.25px;
  background-color: #f6f6f5;
  border-radius: 4px;
  margin-right: .5rem;
  padding: .5rem 1rem;
  font-family: Inconsolata, monospace;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  transition: all .2s;
  position: relative;
}

.nav_link:hover {
  color: #000000e6;
  background-color: #dfdfdf;
}

.nav_link.w--current {
  color: #000;
}

.nav_link.w--current:hover {
  color: #a259ff;
}

.nav_link.menu {
  color: #434e3e;
  text-transform: uppercase;
  background-color: #f6f6f500;
  margin-left: .25rem;
  margin-right: .25rem;
  font-family: Inter var-weight, Arial, sans-serif;
  font-weight: 400;
}

.nav_link.goldfit {
  display: none;
}

.nav_link.our-story {
  color: #434e3e;
  text-transform: uppercase;
  background-color: #f6f6f500;
  margin-left: .25rem;
  margin-right: .25rem;
  font-family: Inter var-weight, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
}

.nav_link.order {
  outline-offset: 0px;
  color: #434e3e;
  text-transform: uppercase;
  background-color: #fff0;
  outline: 2px solid #434e3e80;
  margin-left: 1rem;
  margin-right: .25rem;
  padding-right: 1rem;
  font-family: Inter var-weight, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  display: block;
}

.nav_link.order:hover {
  background-color: #f6f6f500;
}

.nav_menu-wrapper {
  flex-direction: row;
  align-items: center;
}

.nav_primary_logo-link {
  background-color: #ebebeb00;
  border-radius: 4px;
  order: -1;
  padding: .15rem .5rem .15rem 0;
  transition: all .2s;
}

.nav_menu-mobile_button_visuals {
  z-index: 3;
  min-width: 32px;
  max-width: 32px;
  min-height: 32px;
  max-height: 32px;
  transform-style: preserve-3d;
  background-color: #0000;
  padding: 0;
  transition: transform .3s;
}

.nav_menu-mobile_button_visuals:hover {
  transform: scale3d(1.06, 1.06, 1.01);
}

.nav_menu-mobile_button_visuals.w--open {
  background-color: #0000;
}

.nav_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 100vw;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.nav-title {
  color: #434e3e;
  letter-spacing: 2.25px;
  text-transform: uppercase;
  font-family: Playfair Display, sans-serif;
  font-size: 1.75rem;
  font-weight: 400;
  transition: all .2s;
  display: none;
}

.rotating-text {
  position: absolute;
  inset: -15% -15% auto auto;
}

.rotating-text.to-the-left {
  pointer-events: auto;
  margin-right: 2rem;
  inset: auto 0% 5% auto;
}

.circle-container {
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 150px;
  max-width: 100vw;
  height: 150px;
  max-height: 100vw;
  text-decoration: none;
  display: flex;
  position: relative;
}

.circle-text-section {
  z-index: 10;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-right: 5px;
  font-family: Inter var-weight, Arial, sans-serif;
  font-size: 15px;
  font-weight: 200;
  position: relative;
  overflow: visible;
}

.arrow-scroll {
  border: 2px none undefined;
  filter: invert();
  color: #6d7494;
  text-transform: uppercase;
  background-color: #e9eaef00;
  background-image: url('../images/arrow.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 50% 50%;
  background-attachment: scroll;
  border-radius: 99999px;
  width: 60px;
  height: 60px;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  position: absolute;
  left: auto;
}

.hero-left-text {
  pointer-events: none;
  color: #434e3e;
  letter-spacing: 2.25px;
  writing-mode: vertical-lr;
  justify-content: center;
  align-items: center;
  margin-left: 3rem;
  font-family: Inter var-weight, Arial, sans-serif;
  font-size: 18px;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
  transform: rotate(0);
}

.hero-right-text {
  pointer-events: none;
  color: #434e3e;
  letter-spacing: 2.25px;
  writing-mode: vertical-lr;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 3rem;
  font-family: Inter var-weight, Arial, sans-serif;
  font-size: 18px;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
  transform: rotate(0);
}

.anchor-link {
  justify-content: center;
  align-items: center;
  transition: all .2s;
  display: flex;
  position: absolute;
  inset: auto;
}

.anchor-link:hover {
  transform: translate(0, 10px);
}

.bg_video_loop {
  filter: contrast(95%) saturate(90%);
  pointer-events: none;
  height: 100vh;
}

.menu-div {
  background-color: #eae8e5;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  padding-top: 80px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.quote-div {
  background-color: #e0d9cd;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 400px;
  display: flex;
  position: relative;
  overflow: visible;
}

.text-title {
  color: #434e3e;
  letter-spacing: 2.25px;
  justify-content: center;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Playfair Display var-weight, Georgia, sans-serif;
  font-size: 32px;
  display: flex;
}

.text-content {
  z-index: 2;
  color: #434e3e;
  text-align: center;
  letter-spacing: 2.25px;
  white-space: break-spaces;
  justify-content: center;
  align-items: center;
  max-width: 584px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Inter var-weight, Arial, sans-serif;
  font-size: 1rem;
  line-height: 28px;
  display: flex;
  position: relative;
}

.divider {
  z-index: 2;
  border: 1px solid #434e3e;
  width: 60px;
  margin-top: 40px;
  margin-bottom: 20px;
  position: relative;
}

.code-embed {
  color: #434e3e;
  margin-bottom: 20px;
}

.menu-text {
  color: #fff;
  text-align: center;
  letter-spacing: 2.25px;
  text-transform: uppercase;
  background-color: #434e3e;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  padding: 2px 10px;
  font-family: Inter var-weight, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 28px;
  display: flex;
}

.text-title-copy {
  color: #434e3e;
  letter-spacing: 2.25px;
  justify-content: center;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Playfair Display var-weight, Georgia, sans-serif;
  font-size: 32px;
  display: flex;
}

.pandan-xoi-image {
  z-index: 0;
  aspect-ratio: auto;
  flex: 0 auto;
  width: 650px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  position: relative;
  inset: 0% 0% auto;
  overflow: visible;
}

.body {
  display: block;
}

.div-block-6 {
  justify-content: center;
  align-self: auto;
  align-items: center;
  margin-top: -30px;
  display: flex;
  position: relative;
}

.line {
  border: 2px dashed #434e3e;
  justify-content: flex-end;
  align-items: center;
  width: 200px;
  height: 1px;
  display: flex;
  position: relative;
  inset: 0% 0% 0% auto;
}

.line.condensed-milk {
  border-style: dashed;
  border-width: 1.5px;
  justify-content: flex-end;
  align-items: center;
  width: 120px;
  top: 20%;
}

.line.mung-beans {
  border-style: dashed;
  border-width: 1.5px;
  justify-content: flex-end;
  align-items: center;
  width: 125px;
  top: 20%;
}

.line.pandan {
  border-style: dashed;
  border-width: 1.5px;
  justify-content: flex-end;
  align-items: center;
  width: 135px;
  top: 20%;
}

.line.coconut-milk {
  border-style: dashed;
  border-width: 1.5px;
  justify-content: flex-end;
  align-items: center;
  width: 150px;
  top: 20%;
}

.annotation {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: right;
  flex-flow: row;
  order: 0;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 146px;
  left: auto;
  right: -200px;
}

.annotation.condensed-milk {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  height: 100px;
}

.annotation.mung-beans {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  height: 100px;
  top: 294px;
}

.annotation.pandan {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  height: 100px;
  top: 442px;
}

.annotation.coconut-milk {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  height: 100px;
  top: 587px;
}

.circle {
  background-color: #434e3e;
  border-radius: 999px;
  width: 15px;
  height: 15px;
  position: absolute;
  left: -21px;
  box-shadow: 0 0 0 2px #fff9;
}

.annotation-text-div {
  clear: none;
  flex-flow: column;
  order: 0;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  display: flex;
  position: relative;
  top: 10px;
}

.annotation-sub-text {
  box-sizing: border-box;
  aspect-ratio: auto;
  color: #434e3e;
  text-align: left;
  letter-spacing: 2.25px;
  text-transform: lowercase;
  white-space: normal;
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  width: 200px;
  margin-top: 5px;
  font-family: Inter var-weight, Arial, sans-serif;
  line-height: 20px;
  display: block;
  position: static;
  inset: -50% 0% 0% 110%;
}

.annotation-text {
  box-sizing: border-box;
  aspect-ratio: auto;
  color: #434e3e;
  text-align: left;
  letter-spacing: 2.25px;
  text-transform: uppercase;
  white-space: nowrap;
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  width: 200px;
  font-family: Inter var-weight, Arial, sans-serif;
  font-weight: 700;
  display: block;
  position: static;
  inset: -50% 0% 0% 110%;
}

.text-block {
  color: #3333330d;
  font-family: Playfair Display var-weight, Georgia, sans-serif;
  font-size: 250px;
  font-weight: 700;
  line-height: 300px;
  position: absolute;
  left: -225px;
}

.social-icon-single {
  color: #000;
  -webkit-text-decoration-skip-ink: auto;
  text-decoration-skip-ink: auto;
  transform-style: preserve-3d;
  font-size: 18px;
  line-height: 1em;
  text-decoration: none;
  transition: transform .3s, color .3s;
}

.social-icon-single:hover {
  transform: scale3d(1.1, 1.1, 1.01);
}

.social-single-links-container {
  grid-column-gap: 20px;
  display: flex;
}

.social-icon-font {
  color: #434e3e;
  font-family: Social Icon Font, Arial, sans-serif;
  line-height: 21px;
}

.grid-3-columns {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-3-columns.footer-grid {
  grid-column-gap: 24px;
  align-items: center;
}

.footer-logo-wrapper {
  width: 100%;
  max-width: 308px;
  transform-style: preserve-3d;
  transition: opacity .3s, transform .3s;
}

.footer-logo-wrapper:hover {
  opacity: .55;
  transform: scale3d(1.04, 1.04, 1.01);
}

.footer-logo-wrapper.max-w-120px {
  max-width: 120px;
}

.footer-wrapper {
  border-top: 1px solid #1b1b1b;
  padding-top: 124px;
  padding-bottom: 124px;
}

.footer-wrapper.pd-64px {
  background-color: #e9e8e5;
  border: 1px #fff;
  padding: 64px 3rem;
  position: static;
}

.text-block-2 {
  color: #434e3e;
  letter-spacing: 2.25px;
  text-transform: lowercase;
  font-family: Inter var-weight, Arial, sans-serif;
}

.line-brush {
  z-index: 1;
  aspect-ratio: auto;
  position: absolute;
  inset: auto 0% -10% -10%;
}

@media screen and (max-width: 991px) {
  .hero-title-text {
    margin-bottom: 60px;
    font-size: 100px;
  }

  .hero-subtitle-text {
    font-size: 20px;
  }

  .nav_menu-dot.bottom-right, .nav_menu-dot.top-left, .nav_menu-dot.top-right, .nav_menu-dot.bottom-left {
    background-color: #fff;
  }

  .navbar {
    height: 0;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .nav_menu-mobile_button {
    display: block;
  }

  .nav-title-header {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    color: #434e3e;
    flex-flow: row;
    justify-content: flex-start;
    align-items: stretch;
    width: 200px;
    display: block;
    transform: scale(1.1);
  }

  .nav_menu-list {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
    position: fixed;
    inset: -4rem 0% 0%;
  }

  .nav_link {
    text-align: left;
    background-color: #f6f6f500;
    border-bottom: 1px #0000004d;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    width: 70%;
    height: 8%;
    margin: 0 0 .5rem 0;
    padding-bottom: .5rem;
    font-size: 1rem;
    text-decoration: none;
    display: flex;
  }

  .nav_link:hover {
    background-color: #0000;
  }

  .nav_link.menu, .nav_link.our-story {
    color: #fff;
  }

  .nav_link.order {
    outline-offset: 0px;
    color: #fff;
    outline: 2px #434e3e80;
    margin-left: .25rem;
    padding-right: 1rem;
    display: flex;
  }

  .nav_menu-wrapper {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    text-align: center;
    background-color: #47474799;
    border-top: 1px #000;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
    position: fixed;
    inset: 0%;
    overflow: auto;
  }

  .nav_container {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .hero-left-text, .hero-right-text {
    z-index: -1;
  }

  .bg_video_loop {
    z-index: -5;
  }

  .text-title {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-content, .text-title-copy {
    padding-left: 10px;
    padding-right: 10px;
  }

  .pandan-xoi-image {
    margin-top: 0;
    left: 0%;
  }

  .div-block-6 {
    justify-content: center;
    align-items: center;
  }

  .annotation.condensed-milk, .annotation.mung-beans, .annotation.mung-beans, .annotation.pandan, .annotation.coconut-milk {
    display: none;
  }

  .social-single-links-container.center-tablet {
    justify-content: center;
  }

  .grid-3-columns {
    grid-template-columns: 1fr 1fr;
  }

  .grid-3-columns.footer-grid {
    grid-row-gap: 16px;
    text-align: center;
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .footer-wrapper {
    padding-top: 100px;
    padding-bottom: 64px;
  }

  .line-brush {
    left: 0%;
  }
}

@media screen and (max-width: 767px) {
  .hero-title-text {
    text-align: left;
    text-overflow: clip;
    white-space: nowrap;
    word-break: normal;
    overflow-wrap: normal;
    margin-bottom: 40px;
    font-size: 80px;
    overflow: visible;
  }

  .hero-subtitle-text {
    white-space: nowrap;
    font-size: 18px;
  }

  .hero-corner-text {
    display: none;
  }

  .navbar {
    height: 0;
    margin-top: 0;
    padding: 0 1rem;
  }

  .nav-title-header {
    width: 150px;
  }

  .nav_menu-list {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    top: -4rem;
  }

  .nav_link {
    background-color: #f6f6f500;
  }

  .nav_link.order {
    display: flex;
  }

  .nav_menu-wrapper {
    background-color: #47474799;
  }

  .nav_primary_logo-link, .nav_primary_logo-link.w--current {
    padding-left: .5rem;
  }

  .nav_container {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .circle-text-section {
    font-size: 16px;
  }

  .hero-left-text, .hero-right-text {
    z-index: -1;
    display: none;
  }

  .bg_video_loop {
    z-index: -5;
  }

  .menu-div {
    height: 800px;
  }

  .quote-div {
    height: 450px;
  }

  .text-title {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 40px;
  }

  .text-content, .text-title-copy {
    padding-left: 10px;
    padding-right: 10px;
  }

  .pandan-xoi-image {
    flex: none;
    margin-top: 0;
  }

  .div-block-6 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .grid-3-columns {
    grid-template-columns: 1fr;
  }

  .footer-logo-wrapper {
    max-width: 220px;
  }

  .footer-wrapper {
    padding-top: 80px;
    padding-bottom: 56px;
  }

  .footer-wrapper.pd-64px {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .line-brush {
    bottom: -8%;
  }
}

@media screen and (max-width: 479px) {
  .hero-div {
    pointer-events: auto;
  }

  .hero-title-text {
    pointer-events: auto;
    margin-bottom: 40px;
    font-size: 50px;
  }

  .hero-subtitle-text {
    pointer-events: auto;
    text-align: center;
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-corner-text {
    display: none;
  }

  .nav_menu-dot.top-left {
    background-color: #f0f0f0;
  }

  .navbar {
    height: 0;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    position: fixed;
    top: 0%;
    overflow: visible;
  }

  .nav-title-header {
    display: block;
  }

  .nav_menu-list {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    display: flex;
    position: fixed;
    inset: -4rem 0% 0%;
  }

  .nav_link {
    margin-left: 0;
    margin-right: 0;
  }

  .nav_link:hover {
    background-color: #00000005;
    border-radius: 0;
  }

  .nav_menu-wrapper {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .nav_primary_logo-link {
    padding-left: .5rem;
  }

  .nav_container {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .rotating-text {
    right: auto;
  }

  .rotating-text.to-the-left {
    margin-right: 0;
    left: auto;
    right: auto;
  }

  .circle-container {
    width: 175px;
    height: 175px;
  }

  .circle-text-section {
    font-size: 14px;
  }

  .hero-left-text, .hero-right-text {
    z-index: -1;
    display: none;
  }

  .bg_video_loop {
    z-index: -5;
  }

  .menu-div {
    height: 900px;
  }

  .quote-div {
    height: 450px;
  }

  .text-title {
    text-overflow: clip;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 30px;
  }

  .text-content {
    white-space: normal;
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-title-copy {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 30px;
  }

  .pandan-xoi-image {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    width: 567px;
    max-width: 150%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
    display: inline-block;
  }

  .div-block-6 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .grid-3-columns {
    grid-template-columns: 1fr;
  }

  .footer-logo-wrapper {
    max-width: 180px;
  }

  .footer-wrapper {
    padding-top: 64px;
  }

  .line-brush {
    bottom: -4%;
  }
}

#w-node-_287f2654-61fc-77d2-d935-c345c0655548-05d0ca37 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_287f2654-61fc-77d2-d935-c345c065554c-05d0ca37 {
  justify-self: center;
}

#w-node-_287f2654-61fc-77d2-d935-c345c065554e-05d0ca37 {
  justify-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-_287f2654-61fc-77d2-d935-c345c065554c-05d0ca37 {
    order: -9999;
  }

  #w-node-_287f2654-61fc-77d2-d935-c345c065554e-05d0ca37 {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Social Icon Font';
  src: url('../fonts/social-icon-font.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Playfair Display var-weight';
  src: url('../fonts/PlayfairDisplay-VariableFont_wght.woff2') format('woff2');
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter var-weight';
  src: url('../images/') format('woff2');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}